advancements.adventure.root.title=§fSeikkailu
advancements.end.root.title=§fLoppu
advancements.husbandry.root.title=§fMaanviljely
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fJakelulaite
container.dropper=§fPudottaja
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fArkku
container.chestDouble=§fSuuri arkku
container.enderchest=§fEnder-arkku
container.beacon=
container.shulkerBox=§fShulker-laatikko
demo.help.movementShort=§fLiiku painamalla %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fKatso ympärillesi käyttämällä hiirtä
demo.help.jump=§fHyppää painamalla %1$s
demo.help.inventory=§fPaina %1$s avataksesi tavaraluettelon
demo.help.title=§fMinecraftin kokeilutila
demo.help.fullWrapped=§fTämä kokeiluversio kestää 5 pelinsisäistä vuorokautta (noin 1 tunti ja 40 minuuttia oikeassa ajassa). Katso edistysaskeleita saadaksesi vinkkejä! Pidä hauskaa!
entity.MinecartChest.name=§fArkullinen kaivosvaunu
entity.MinecartHopper.name=
entity.Villager.name=§fKyläläinen
entity.Villager.farmer=§fMaanviljelijä
entity.Villager.fisherman=§fKalastaja
entity.Villager.shepherd=§fLammaspaimen
entity.Villager.fletcher=§fJousiseppä
entity.Villager.librarian=§fKirjastonhoitaja
entity.Villager.cleric=§fPappi
entity.Villager.armor=§fHaarniskaseppä
entity.Villager.weapon=§fAseseppä
entity.Villager.tool=§fTyökaluseppä
entity.Villager.butcher=§fTeurastaja
entity.Villager.leather=§fSuutari
entity.Horse.name=§fHevonen
entity.Donkey.name=§fAasi
entity.Mule.name=§fMuuli
entity.Llama.name=§fLaama
gui.advancements=§fEdistysaskeleet
itemGroup.buildingBlocks=§fRakennuskuutiot
itemGroup.decorations=§fKoristekuutiot
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fKuljetus
itemGroup.misc=§fSekalaiset
itemGroup.search=§fEtsi esineitä
itemGroup.food=§fElintarvikkeet
itemGroup.tools=§fTyökalut
itemGroup.combat=§fTaistelu
itemGroup.brewing=§fHauduttaminen
itemGroup.materials=§fMateriaalit
itemGroup.inventory=§fTavaraluettelo
itemGroup.hotbar=§fTallennetut työkalurivit
recipe.toast.title=Â§dUusia reseptejä avattu!
recipe.toast.description=§fTarkista reseptikirjasi
tutorial.move.title=§dLiiku näppäimillä %s, %s,%s ja %s
tutorial.move.description=§fHyppää painamalla %s
tutorial.look.title=§dKatso ympärille
tutorial.look.description=§fKäytä hiirtä kääntymiseen
tutorial.find_tree.title=§dEtsi puu
tutorial.find_tree.description=§fLyö sitä kerätäksesi puuta
tutorial.punch_tree.title=§dTuhoa puu
tutorial.punch_tree.description=§fPidä pohjassa %s
tutorial.open_inventory.title=§dAvaa tavaraluettelosi
tutorial.open_inventory.description=§fPaina %s
tutorial.craft_planks.title=§dValmista puisia lankkuja
tutorial.craft_planks.description=§fReseptikirja voi auttaa
